Bug 244645 - Problem for ssh for kerberos users with PermitEmptyPasswords yes
Problem for ssh for kerberos users with PermitEmptyPasswords yes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5 (Show other bugs)
4.5
All Linux
low Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On: 244641
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 07:05 EDT by Martin Poole
Modified: 2008-07-24 15:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0714
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:55:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Martin Poole 2007-06-29 10:02:34 EDT
for the krb5 component of the ssh empty passwords failure.
Comment 3 RHEL Product and Program Management 2008-02-01 14:06:40 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 10 errata-xmlrpc 2008-07-24 15:55:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0714.html

Note You need to log in before you can comment on or make changes to this bug.